Package: postgresql-9.1

Status

8 known public CVEs

CVEs

CVEPrecise/eTrusty*XenialBionicCosmicDisco
CVE-2017-7484 needed needed -- -- -- --
CVE-2017-7546 needs-triage needs-triage -- -- -- --
CVE-2017-7547 not-affected needs-triage -- -- -- --
CVE-2017-7548 not-affected needs-triage -- -- -- --
CVE-2017-15098 not-affected needs-triage -- -- -- --
CVE-2018-1053 needs-triage needs-triage -- -- -- --
CVE-2018-1058 needs-triage needs-triage -- -- -- --
CVE-2018-10915 needs-triage needs-triage -- -- -- --

* community supported

Updated: 2019-04-19 00:47:45 UTC (commit 81960750b2f696371c5db127264d9c7ac901bc52)